<FM>
    <background name="mainview" id ="10000">
     	<port x="0" y="0" w="240" h="268" transclr="0" bgImg="\Windows\FM_mainbg_p.bmp"/>
    </background>
    <textbutton name="preset1" id ="10007">
     	<port x="3" y="219" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>      
    <textbutton name="preset2" id ="10008">
     	<port x="82" y="219" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>   
    <textbutton name="preset3" id ="10009">
     	<port x="160" y="219" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>    
    <textbutton name="preset4" id ="10010">
     	<port x="3" y="243" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>  
    <textbutton name="preset5" id ="10011">
     	<port x="82" y="243" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>    
    <textbutton name="preset6" id ="10012">
     	<port x="160" y="243" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>
    <textbutton name="preset7" id ="10043">
     	<port x="241" y="321" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>    
    <textbutton name="preset8" id ="10044">
     	<port x="241" y="321" w="77" h="22" transclr="16253176"  imgnorm="\Windows\FM_preset_norm.bmp" imgdown="\Windows\FM_preset_down.bmp" imgdisable="\Windows\FM_preset_disable.bmp" ftalign= "right" ftl="15" ftt="5" ftr="70" ftb="20" fttype="Helvetica Neue OTS" ftsz="11" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>
    <static name="PresetNum1" id ="10013">
    		<port x="10" y="225" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="4739682" disftclr="10066329"/>
    	</static>
    <static name="PresetNum2" id ="10014">
    		<port x="88" y="225" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="4739682" disftclr="10066329"/>
    	</static>
    <static name="PresetNum3" id ="10015">
    		<port x="167" y="225" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="4739682" disftclr="10066329"/>
    	</static>
    <static name="PresetNum4" id ="10016">
    		<port x="10" y="249" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="4739682" disftclr="10066329"/>
    	</static>
    <static name="PresetNum5" id ="10017">
    		<port x="88" y="249" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="4739682" disftclr="10066329"/>
    </static>
    <static name="PresetNum6" id ="10018">
    		<port x="167" y="249" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="4739682" disftclr="10066329"/>
    	</static>
    <static name="PresetNum7" id ="10045">
    		<port x="241" y="321" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="4739682" disftclr="10066329"/>
    </static>
    <static name="PresetNum8" id ="10046">
    		<port x="241" y="321" w="8" h="12" align="left" fttype="Helvetica Neue OTS" ftsz="9" ftw="400" ftclr="11299100" disftclr="10066329"/>
    	</static>
    <button name="power" id ="10023">
     	<port x="211" y="9" w="18" h="20" transclr="16253176"  imgnorm="\Windows\FM_Power_norm.bmp" imgdown="\Windows\FM_Power_down.bmp" imgdisable="\Windows\FM_Power_disable.bmp" />
    </button>  
    <button name="seekup" id ="10003">
     	<port x="121" y="125" w="57" h="42" transclr="0"  imgnorm="\Windows\FM_SeekRight_norm.bmp" imgdown="\Windows\FM_SeekRight_down.bmp" imgdisable="\Windows\FM_SeekRight_disable.bmp" />
    </button>  
    <button name="seekdown" id ="10004">
     	<port x="62" y="125" w="57" h="42" transclr="0"  imgnorm="\Windows\FM_SeekLeft_norm.bmp" imgdown="\Windows\FM_SeekLeft_down.bmp" imgdisable="\Windows\FM_SeekLeft_disable.bmp"/>
    </button>    
     <timebutton name="tuneup" id ="10005">
     	<port x="180" y="125" w="57" h="42" transclr="0"  imgnorm="\Windows\FM_TuneRight_norm.bmp" imgdown="\Windows\FM_TuneRight_down.bmp" imgdisable="\Windows\FM_TuneRight_disable.bmp" time="200" />
    </timebutton>   
    <timebutton name="tunedown" id ="10006">
     	<port x="3" y="125" w="57" h="42" transclr="0"  imgnorm="\Windows\FM_TuneLeft_norm.bmp" imgdown="\Windows\FM_TuneLeft_down.bmp" imgdisable="\Windows\FM_TuneLeft_disable.bmp" time="200" />
    </timebutton>    
     <checkbutton name="stereomono" id ="10028">
     	<port x="82" y="169" w="76" h="42" transclr="0"  imgnorm="\Windows\FM_AaudioType_Mono_norm.bmp" imgdown="\Windows\FM_AaudioType_Mono_down.bmp" imgdisable="\Windows\FM_AaudioType_Mono_disable.bmp" imgchk="\Windows\FM_AaudioType_stereo_norm.bmp" imgchkdwn="\Windows\FM_AaudioType_stereo_down.bmp" imgchkdisable="\Windows\FM_AaudioType_stereo_disable.bmp"/>
    </checkbutton>
    <checkbutton name="audioout" id ="10019">
     	<port x="3" y="169" w="77" h="42" transclr="0"  imgnorm="\Windows\FM_AaudioOut_speaker_norm.bmp" imgdown="\Windows\FM_AaudioOut_speaker_down.bmp" imgdisable="\Windows\FM_AaudioOut_speaker_disable.bmp" imgchk="\Windows\FM_AaudioOut_headset_norm.bmp" imgchkdwn="\Windows\FM_AaudioOut_headset_down.bmp" imgchkdisable="\Windows\FM_AaudioOut_headset_disable.bmp"/>
    </checkbutton>            
    <checkbutton name="mute" id ="10020">
     	<port x="160" y="169" w="77" h="42" transclr="0"  imgnorm="\Windows\FM_Mute_on_norm.bmp" imgdown="\Windows\FM_Mute_on_down.bmp" imgdisable="\Windows\FM_Mute_on_disable.bmp" imgchk="\Windows\FM_Mute_off_norm.bmp" imgchkdwn="\Windows\FM_Mute_off_down.bmp" imgchkdisable="\Windows\FM_Mute_off_disable.bmp"/>
    </checkbutton>
    <progress name="signal1" id ="10024">
     	<port x="39" y="58" w="9" h="38" transclr="16253176"  imgcount="8" Img1="\Windows\FM_signal_1.bmp" Img2="\Windows\FM_signal_2.bmp" Img3="\Windows\FM_signal_3.bmp" Img4="\Windows\FM_signal_4.bmp" Img5="\Windows\FM_signal_5.bmp" Img6="\Windows\FM_signal_6.bmp" Img7="\Windows\FM_signal_7.bmp" Img8="\Windows\FM_signal_8.bmp"/>
    </progress>     
    <progress name="signal2" id ="10034">
     	<port x="192" y="58" w="9" h="38" transclr="16253176" imgcount="8" Img1="\Windows\FM_signal_1.bmp" Img2="\Windows\FM_signal_2.bmp" Img3="\Windows\FM_signal_3.bmp" Img4="\Windows\FM_signal_4.bmp" Img5="\Windows\FM_signal_5.bmp" Img6="\Windows\FM_signal_6.bmp" Img7="\Windows\FM_signal_7.bmp" Img8="\Windows\FM_signal_8.bmp"/>
    </progress>                
    <static name="frequence" id ="10029">
    		<port x="40" y="57" w="114" h="42" align="right" fttype="HelveticaNeue LT 35 Thin" ftsz="32" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>      
    <static name="Preset" id ="10031">
    		<port x="162" y="66" w="15" h="13" align="center" fttype="Helvetica Neue OTS" ftsz="10" ftw="400" ftclr="0" disftclr="16777215"/>
    	</static>  
    <static name="State" id ="10035">
    		<port x="39" y="18" w="168" h="18" align="center" fttype="HelveticaNeue LT 35 Thin" ftsz="14" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	</static>
</FM>
